OBOE(4) | Device Drivers Manual | OBOE(4)

# NAME

`oboe` —
Toshiba OBOE IrDA SIR/FIR driver

# SYNOPSIS

`oboe* at pci? dev ? function ?`
`irframe* at oboe?`

# DESCRIPTION

The `oboe` driver provides support for the Toshiba Oboe IrDA chip.

Access to the device is through the irframe(4) driver.

# SEE ALSO

irframe(4), pci(4)

# HISTORY

The `oboe` driver appeared in NetBSD 1.6.

# AUTHORS

Jan Sparud <jan@sparud.net>

December 2, 2001 | NetBSD 9.0